﻿.carousel-control, .carousel-indicators {
	display: none;
}

.hero {
	padding-top: 30px;
	background-color: #3197d6;
	color: #fff;
	text-align: center;
	background-image: url(/content/images/home/blob--blue-bg.svg)
}


.hero h1 {
	color: #fff;
	font-size: 2.125em;
	letter-spacing: -.35px;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}

.hero h2 > strong {
	font-weight: 500;
}

.hero h2 {
	color: #fff;
	font-size: 22px;
	-webkit-transition: margin .3s ease-out;
	-o-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	-webkit-font-smoothing: antialiased;
	padding-left: 20px;
	padding-right: 20px;
}

.h1, .h2, .h3, h1, h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h2 {
	line-height: 1.5em;
}

a {
	color: #3197d6;
}

.vertical-align {
    display: block;
}

.meter-icon {
	width: 40px;
	height: auto;
	margin: 5px !important;
	float: left;
	clear: none;
}

.meter-icon-image {
	width: 100%;
	height: auto;
	margin: 0px !important;
}

.meter-icon-overlay {
	position: absolute;
	bottom: -4px;
	right: -5px;
	height: 18px;
}

.mrg-v-2m {
    margin-top: 2em !important;
    margin-bottom: 2em !important;
}

.mrg-v-3m {
    margin-top: 3em !important;
    margin-bottom: 3em !important;
}

.feature h3 + p {
	font-size: 17px;
    color: #72808e;
}

.section-link {
    font-size: 16px;
    font-weight: 500 !important;
}

blockquote {
    border-left: 0px solid #ccc;
    padding: 0.4em 0px;
    quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 60px;
    margin-left: -0.45em;
    vertical-align: -0.3em;
    line-height: 0.1em;
}



@media (min-width: 768px) {

	.hero h1 {
		font-size: 2.8em;
	}

    .mrg-v-2m {
        margin-top: 2em !important;
        margin-bottom: 2em !important;
    }

}

@media (min-width: 992px) {

    blockquote {
        padding: 0.5em 0px;
    }

    blockquote:before {
        font-size: 80px;
        margin-left: -0.65em;
        vertical-align: -0.4em;
        line-height: 0.1em;
    }

    .meter-icon {
	    width: 45px;
	    margin: 6px !important;
    }

    .meter-icon-overlay {
	    bottom: -4px;
	    right: -7px;
	    height: 20px;
    }

    .vertical-align {
        display: flex;
        align-items: center;
    }

    .mrg-v-5m-md {
        margin-top: 5em !important;
        margin-bottom: 5em !important;
    }

}


@media (min-width: 1200px) {


}
